body {
  background-color: #c0c0c0;
  color:#666;
}

#wrapper {
  background-color:#ccc; 
  /*margin:0;*/
  padding-top:10px; 
   /*width:800px;*/ 
  text-align:left;
}

#slideNumber { font-size:12px; color:#666666; font-family:tahoma, arial, sans-serif;}
#thumbnailsToolbar { font-size: 12px;}

.slideNumberBorder {cell-padding:2px;}
.select{ white-space: nowrap; display:inline;}
.speed { white-space: nowrap; display:inline; }
